
/* Class = "NSTextFieldCell"; title = "You can adjust the search scope in Preferences or you can hide the library if you don't want to use it."; ObjectID = "6Bv-Zg-zyz"; */
"6Bv-Zg-zyz.title" = "You can adjust the search scope in Preferences or you can hide the library if you don't want to use it.";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "AsF-hE-Fs5"; */
"AsF-hE-Fs5.title" = "<message>";

/* Class = "NSButtonCell"; title = "Adjust Search Scope…"; ObjectID = "G62-xC-nae"; */
"G62-xC-nae.title" = "Adjust Search Scope…";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "JkA-uH-QcE"; */
"JkA-uH-QcE.title" = "<message>";

/* Class = "NSButtonCell"; title = "Hide Library"; ObjectID = "VVp-cs-lKA"; */
"VVp-cs-lKA.title" = "Hide Library";

/* Class = "NSButtonCell"; title = "Read More…"; ObjectID = "X25-q6-y6b"; */
"X25-q6-y6b.title" = "Read More…";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "Y2X-WQ-09X"; */
"Y2X-WQ-09X.title" = "<message>";

/* Class = "NSTextFieldCell"; title = "Incompatible version of iTunes"; ObjectID = "mzc-EC-mdH"; */
"mzc-EC-mdH.title" = "Incompatible version of iTunes";
